article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}
*{box-sizing:border-box}html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{font-family: 'Questrial', sans-serif;font-size:24px;font-weight:400;line-height:1.5;color:#fff;margin:0;padding:0}
@media (max-width: 1024px){body{font-size:20px}}
@media (max-width: 480px){body{font-size:16px}}
figure{margin:0;padding:0}
p,ul{width:90%;margin:0.5% auto;padding-left:20px}
@media (max-width: 1024px){p,ol{width:90%}}
@media (max-width: 480px){p,ol{width:100%}}
ul li,ol li{ margin-left:40px;}
p,ul,ol{padding-left:0; color:#000; font-size:14px; margin-bottom:15px; }
header{margin-bottom:1%}
h1{font-weight:400;line-height:1;text-transform: lowercase;letter-spacing:1px;text-align:center;margin:0;color:#000;}
@media (max-width: 1024px){h1{font-size:32px}}
@media (max-width: 480px){h1{font-size:28px}}
.caja{ margin-bottom:60px; text-align:center;}
.caja a{ color:#000000; padding:10px 20px; border:3px solid #000; font-size:70%;}
.caja a:hover{ background:#000000;} 
.caja h1{font-size:14px;font-weight:400;line-height:1.25;color:#000;letter-spacing:1px;text-align:center;padding:40px;margin:0; } 
.caja h1 span { font-size:70%; color:#999999;}
.caja h1 strong{font-size:24px; padding-bottom:20px;}
.volver{ position:absolute; right:10px; top:20px;}
.volver a{ color:#000; padding:10px 20px; border:3px solid #000; font-size:70%; background:#fff;}
.volver a:hover{ background:#000; color:#fff;} 

h2{font-size:14px;font-weight:400;line-height:1.25;color:#000;letter-spacing:1px;text-align:center;padding:15px 8px;margin:0; /*text-transform:lowercase*/ } h2 span { font-size:70%; color:#999999;}
h2 strong{font-size:16px;}
@media (max-width: 1200px){h2{font-size:15px}}
pre,code{font-family: 'Questrial', sans-serif; font-size:16px;line-height:2;overflow:auto;width:75%;margin:0 auto;padding:10px;border-radius:10px}
@media (max-width: 1024px){pre,code{width:100%;font-size:14px}}
code{padding:5px;vertical-align:3px;white-space:nowrap}
a{color:#fff;text-decoration:none;}
a:hover,a:active,a:focus{color:#fff;}
section{padding:3% 2%;width:100%}
.first{background:#FFF fixed;-moz-background-size:cover;-o-background-size:cover;-webkit-background-size:cover;background-size:cover;}
.first p{text-align:center; color:#000}
.first h1{ color:#000; margin-top:20px;}
.first ul {width:auto; float:right;}
.first ul li {
	float:left;
	list-style:none;
	border-right:1px solid #e5e5e5;
	border-left:1px solid #e5e5e5;
	width:auto;
	margin-left:0px;
	padding:0 12px;
	display: block;
  	height:25px;
	}
.first ul li:last-child {
	border-right:0;
	border-left:0;
	}
.first ul li:first-child {
	border-left:0;
	border-right:0;
	}
.first ul li img {
	vertical-align: ;
	}
.first ul li a{
	color:#000;
	}
.first ul li a:hover{
	color:#11a8e1;
	}

h1 a, h2 a{
	color:#000;
	}
h1 a:hover, h2 a:hover{
	color:#11a8e1;    
	}
@media (max-width: 768px){.first p{width:90%}}
.buttons{list-style-type:none;text-align:center}
.buttons li{display:inline-block;margin:0 25px;padding:0}
@media (max-width: 768px){.buttons li{display:block;margin:50px auto 0}}
.buttons li a{font-size:30px;color:#fff;padding:20px;background:#bc8542;border:2px solid #bc8542;border-radius:10px;text-decoration:none;-moz-transition:all 0.3s ease;-o-transition:all 0.3s ease;-webkit-transition:all 0.3s ease;transition:all 0.3s ease}

@media (max-width: 1024px){.buttons li a{padding:15px;font-size:22px}}
.buttons li a:hover,.buttons li a:active,.buttons li a:focus{background:none;border:2px solid #fff}
.second{background:#FFF; text-align:left; margin:0; padding:0;}
.second p { text-align:left; width:100%;}
.second h1{color:#11a8e1; font-size:22px; font-weight:700; text-align:left; margin-bottom:15px; margin-top:25px; text-align:center;}
.second h2{color:#000; font-size:16px; font-weight:700; text-align:left; margin-bottom:15px; padding:0;}
.third{background:#00A755; text-align:center;}
.third pre,.third code{color:#1a1e19;text-shadow:0 1px 0 #7c8b78;background:#6a7766}
.fourth{background:#11A8E1}
.fourth pre,.fourth code{color:#251a0d;text-shadow:0 1px 0 #bc8542;background:#a07138}
.fifth{background:#3F328A}
.fifth pre,.fifth code{color:#0e1c23;text-shadow:0 1px 0 #4892b5;background:#3d7c9a}
.sixth{background:#E32085}
.sixth pre,.sixth code{color:#2a101b;text-shadow:0 1px 0 #bb4b79;background:#a23d67}

img{max-width:100%;height:auto}
.clearfix{content:"";display:table;}
footer{clear:both;background:#11A8E1;margin:0; display:table;padding:3%; width:100%;}
footer p { color:#FFFFFF; font-size:14px; width:100%; }
footer h1 { color:#FFFFFF;}
footer h3 { color:#FFFFFF;}
footer h5 { color:#FFFFFF; font-size:18px; margin:0; padding:0;}
.texto-derecha { text-align:right;}
.texto-centrado { text-align:center;}
.texto-izquierda { text-align:left;}
.scroll-top:hover{color:#fff !important;background-color:#333;text-decoration:none;border-bottom:none}
.scroll-top{display:none;position:fixed;bottom:1rem;right:1rem;width:3.2rem;height:3.2rem;line-height:2;font-size:1.4rem;color:#fff;background-color:rgba(0,0,0,0.5);text-decoration:none;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;border-bottom:none;text-align:center;cursor:pointer}
.fancybox-close{border-bottom:none}
.fancybox-close:hover,.fancybox-close:active,.fancybox-close:focus{border-bottom:none}/*! fancyBox v2.1.5 fancyapps.com | fancyapps.com/fancybox/#license */.fancybox-wrap,.fancybox-skin,.fancybox-outer,.fancybox-inner,.fancybox-image,.fancybox-wrap iframe,.fancybox-wrap object,.fancybox-nav,.fancybox-nav span,.fancybox-tmp{padding:0;margin:0;border:0;outline:none;vertical-align:top}
.fancybox-wrap{position:absolute;top:0;left:0;z-index:8020}
.fancybox-skin{position:relative;background:#f9f9f9;color:#444;text-shadow:none;-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px}
.fancybox-opened{z-index:8030}
.fancybox-opened 
.fancybox-skin{-webkit-box-shadow:0 10px 25px rgba(0,0,0,0.5);-moz-box-shadow:0 10px 25px rgba(0,0,0,0.5);box-shadow:0 10px 25px rgba(0,0,0,0.5)}
.fancybox-outer,.fancybox-inner{position:relative}
.fancybox-inner{overflow:hidden !important}
.fancybox-type-iframe .fancybox-inner{-webkit-overflow-scrolling:touch}
.fancybox-error{color:#444;font:14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;margin:0;padding:15px;white-space:nowrap}
.fancybox-image,.fancybox-iframe{display:block;width:100%;height:100%}
.fancybox-image{max-width:100%;max-height:100%}
#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span{background-image:url("../images/fb/fancybox_sprite.png")}
#fancybox-loading{position:fixed;top:50%;left:50%;margin-top:-22px;margin-left:-22px;background-position:0 -108px;opacity:0.8;cursor:pointer;z-index:8060}
#fancybox-loading div{width:44px;height:44px;background:url("../images/fb/fancybox_loading.gif") center center no-repeat}
.fancybox-close{position:absolute;top:-18px;right:-18px;width:36px;height:36px;cursor:pointer;z-index:8040}
.fancybox-nav{position:absolute;top:0;width:40%;height:100%;cursor:pointer;text-decoration:none;background:transparent url("../images/fb/blank.gif");-webkit-tap-highlight-color:transparent;z-index:8040}
.fancybox-prev{left:0}
.fancybox-next{right:0}
.fancybox-nav span{position:absolute;top:50%;width:36px;height:34px;margin-top:-18px;cursor:pointer;z-index:8040;visibility:hidden}
.fancybox-prev span{left:10px;background-position:0 -36px}
.fancybox-next span{right:10px;background-position:0 -72px}
.fancybox-nav:hover span{visibility:visible}
.fancybox-tmp{position:absolute;top:-99999px;left:-99999px;max-width:99999px;max-height:99999px;overflow:visible !important}
.fancybox-lock{overflow:hidden !important;width:auto}
.fancybox-lock body{overflow:hidden !important}
.fancybox-lock-test{overflow-y:hidden !important}
.fancybox-overlay{position:absolute;top:0;left:0;overflow:hidden;display:none;z-index:8010;background:url("../images/fb/fancybox_overlay.png")}
.fancybox-overlay-fixed{position:fixed;bottom:0;right:0}
.fancybox-lock .fancybox-overlay{overflow:auto;overflow-y:scroll}
.fancybox-title{visibility:hidden;font:normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;position:relative;text-shadow:none;z-index:8050}
.fancybox-opened .fancybox-title{visibility:visible}
.fancybox-title-float-wrap{position:absolute;bottom:0;right:50%;margin-bottom:-35px;z-index:8050;text-align:center}
.fancybox-title-float-wrap .child{display:inline-block;margin-right:-100%;padding:2px 20px;background:transparent;background:rgba(0,0,0,0.8);-webkit-border-radius:15px;-moz-border-radius:15px;border-radius:15px;text-shadow:0 1px 2px #222;color:#FFF;font-weight:bold;line-height:24px;white-space:nowrap}
.fancybox-title-outside-wrap{position:relative;margin-top:10px;color:#fff}
.fancybox-title-inside-wrap{padding-top:10px}
.fancybox-title-over-wrap{position:absolute;bottom:0;left:0;color:#fff;padding:10px;background:#000;background:rgba(0,0,0,0.8)}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5){#fancybox-loading,.fancybox-close,.fancybox-prev span,.fancybox-next span{background-image:url("../images/fb/fancybox_sprite@2x.png");background-size:44px 152px}#fancybox-loading div{background-image:url("../images/fb/fancybox_loading@2x.gif");background-size:24px 24px}}
#logo { background:url(../images/arenet.png); width:300px; height:93px;}
@media (min-width: 768px) {
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
}
.col-sm-12 {
    width: 100%;
}
.col-sm-11 {
    width: 91.6667%;
}
.col-sm-10 {
    width: 83.3333%;
}
.col-sm-9 {
    width: 75%;
}
.col-sm-8 {
    width: 66.6667%;
}
.col-sm-7 {
    width: 58.3333%;
}
.col-sm-6 {
    width: 50%;
}
.col-sm-5 {
    width: 41.6667%;
}
.col-sm-4 {
    width: 33.3333%;
}
.col-sm-3 {
    width: 25%;
}
.col-sm-2 {
    width: 16.6667%;
}
.col-sm-1 {
    width: 8.33333%;
}
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    min-height: 1px;
    padding-left: 0;
    padding-right: 0;
    position: relative;
}
.col-sm-4 img{width:100%;opacity:1}
.col-sm-4 img:hover,.col-sm-4 img:active,.col-sm-4 img:focus{opacity:0.75}
@media (max-width: 568px) {
.logo {
	width:50%}}
.jumbotron{
	background-color: #eee;
    color: inherit;
	margin-bottom: 30px;
    padding: 60px 15px;
	}
.jumbotron p{
	text-align:center;
	font-size:18px;
	}
.jumbotron span img{
	border-radius: 50%;
    display: inline-block;
	vertical-align:middle;
	width:auto;
	}
.jumbotron h1 {
	font-size:36px;
}
@media (max-width: 568px){
.jumbotron h1 {
	font-size:22px;
}
.jumbotron span img{
	width:30px;}
.jumbotron p{
	font-size:14px;
	}
.jumbotron{
    margin-bottom: 30px;
    padding: 30px 15px;
	}
}
@media (max-width: 767px){
.texto-derecha { text-align:left;}
.texto-centrado { text-align:left;}
.texto-izquierda { text-align:left;}
}
.ec-stars-wrapper {
	
	font-size: 0;
	/* Podríamos quitarlo, 
		pero de esta manera (siempre que no le demos padding), 
		sólo aplicará la regla .ec-stars-wrapper:hover a cuando
		también se esté haciendo hover a alguna estrella */
	display: inline-block;
}
.ec-stars-wrapper a {
	text-decoration: none;
	display: inline-block;
	/* Volver a dar tamano al texto */
	font-size: 18px;
	
	color: #888;
}

.ec-stars-wrapper:hover a {
	color: rgb(39, 130, 228);
}
/*
 * El selector de hijo, es necesario para aumentar la especifidad
 */
.ec-stars-wrapper > a:hover ~ a {
	color: #888;
}
#overbox3 {
    position: fixed;
    bottom: 0px;
    left: 0px;
    width: 100%;
    z-index: 999999;
    display: block;
}
#infobox3 {
    margin: auto;
    position: relative;
    top: 0px;
    min-height: 58px;
    width: 100%;
    text-align:center;
    background-color: #eeeeee;
}
#infobox3 p {
    line-height:auto;
	padding:10px 50px;
	padding-bottom:10px;
    font-size:12px;
    text-align:center;
	margin:0px;
	width: 100%;
}
#infobox3 p a {
    text-decoration: none;
	color:#11a8e1;
	text-decoration: underline;
}
#infobox3 p a:hover {
	text-decoration: none;
}
.table {
    margin-bottom: 20px;
    max-width: 100%;
    width: 100%;
	color: #666666;
	font-size:14px;
}
.table > tbody > tr > td, .table > tbody > tr > th, .table > tfoot > tr > td, .table > tfoot > tr > th, .table > thead > tr > td, .table > thead > tr > th {
    border-top: 1px solid #ddd;
    line-height: 1.42857;
    padding: 8px;
    vertical-align: top;
}
.table > thead > tr > th {
    border-bottom: 2px solid #ddd;
    vertical-align: bottom;
}
.table > caption + thead > tr:first-child > td, .table > caption + thead > tr:first-child > th, .table > colgroup + thead > tr:first-child > td, .table > colgroup + thead > tr:first-child > th, .table > thead:first-child > tr:first-child > td, .table > thead:first-child > tr:first-child > th {
    border-top: 0 none;
}
.table > tbody + tbody {
    border-top: 2px solid #ddd;
}
.table .table {
    background-color: #fff;
}
.table-condensed > tbody > tr > td, .table-condensed > tbody > tr > th, .table-condensed > tfoot > tr > td, .table-condensed > tfoot > tr > th, .table-condensed > thead > tr > td, .table-condensed > thead > tr > th {
    padding: 10px;
}
.table > thead > tr > td > ul {
	width:90%;
	}
.row {
	content: " ";
    display: table;
	clear: both;
	margin-bottom: 10px;
    margin-top: 10px;
    width:100%;
	}